Refinery CMS

Ruby on Rails CMS that supports Rails 3.2 and 4.1

Refinery CMS 2.1.0 released

by parndt.

After more than a year and 1227 commits from 45 contributors around the globe we are very excited to announce that Refinery CMS 2.1.0 has been released.

Many things have changed since 2.0.x so to get a full list of changes take a look at What's new, changed and removed guide or read changelog which has GitHub ticket # assigned for each entry in case you want to dive deeper.

One important change I want to mention here is that we removed support for Ruby 1.8.x so if you're still using that please do upgrade to a newer version because Ruby 1.8.x has reached the end of its life and is not supported by Ruby Core team anymore. Lowest acceptable version is 1.9.3 with 2.0.0 encouraged.

What next? Version 2.1.0 will be the last minor release in 2.x branch and we will be focusing on version 3.0 which will add support for Rails 4.

Last but not least we would like to express a big Thank You to everyone who has contributed in any way be it code, documentation or helpful answer in our irc channel or google group. Without you we would not be able to make Refinery as awesome as it is today.